:root{--primary:#007bff;--default:#3b2dbc;--dark:#343a40}
/*!
=========================================================
* Menu
=========================================================
*/
#toplevel_page_theme-general-settings a{background-color:var(--primary) !important;background:var(--primary) !important}#adminmenu li.wp-menu-separator{background:#fff;margin-bottom:0 !important}.menu-main{background:var(--primary) !important}.menu-main .wp-submenu{background:var(--primary) !important}#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head,#adminmenu .wp-menu-arrow,#adminmenu .wp-menu-arrow div,#adminmenu li.current a.menu-top,#adminmenu li.wp-has-current-submenu a.wp-has-current-submenu,.folded #adminmenu li.current.menu-top,.folded #adminmenu li.wp-has-current-submenu{background:var(--primary) !important;background-color:var(--primary) !important;border-color:var(--primary) !important}
/*!
=========================================================
* Buttons
=========================================================
*/
.wp-core-ui .button-primary{background:var(--primary);background-color:var(--primary);border-color:var(--primary);box-shadow:none;text-shadow:none}.wp-core-ui .button-primary:hover{background:var(--default);border-color:var(--default);box-shadow:none;text-shadow:none}.wp-core-ui .button-primary:focus{background:var(--default);border-color:var(--default);box-shadow:none;text-shadow:none}
/*!
=========================================================
* Notices
=========================================================
*/
.notice.notice-success,.notice.updated{border-color:#2dce89;background-color:#2dce89;color:#fff}.notice .notice-dismiss:before{color:#fff}
/*!
=========================================================
* ACF
=========================================================
*/
.toplevel_page_theme-general-settings #publishing-action{float:none !important}.postbox{border:.0625rem solid rgba(0,0,0,.05);border-radius:.25rem;background-color:#fff;background-clip:border-box;box-shadow:0 15px 35px rgba(50,50,93,.1),0 5px 15px rgba(0,0,0,.07) !important;margin-bottom:2rem !important}.postbox.acf-postbox .hndle{background-color:var(--primary) !important;color:#fff !important}.postbox.acf-postbox .toggle-indicator{position:absolute;z-index:2000;right:20px;top:10px;color:#fff !important}.acf-postbox>.hndle .acf-hndle-cog,.acf-postbox>.hndle .acf-hndle-cog:hover{color:#fff !important}.acf-tab-wrap.-left .acf-tab-group li.active a{background-color:var(--primary) !important;color:#fff !important}